g-widget.bookingwidgetslider .carParkCategoryCode {
  width: 70%;
}
.parking-widget input[type=text] {
  font-size: 12px;
  border: 1px solid #ACADB2;
  color: #333;
  background-color: #F1F0F0;
  border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 6px 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.parking-widget.bookingwidgetslider input[type=text] {
  padding: 4px 3px;
}
.parking-widget.bookingwidgetslider .voucherCode {
  width: 100%;
}
.parking-widget.vertical-home-page .parking-promo-code-input {
  width: 100%;
}
.parking-widget.vertical-home-page .exitDate, .parking-widget.vertical-home-page .entryDate {
  width: 100px;
  float: left;
  margin-right: 8px;
}
.parking-widget.bookingwidgetslider .exitDate, .parking-widget.bookingwidgetslider .entryDate {
  width: 33%;
}
.parking-widget.vertical-home-page .entryTime, .parking-widget.vertical-home-page .exitTime {
  width: 33%;
  float: left;
}
.parking-widget .calendar-icon img {
  cursor: pointer;
}
.parking-widget.vertical-home-page .calendar-icon {
  padding: 5px;
  float: left;
}
.parking-widget.bookingwidgetslider .calendar-icon {
  display: inline;
}
.parking-widget.vertical-home-page .parking-submit-btn, .parking-widget.bookingwidgetslider .parking-submit-btn {
  border: none;
  cursor: pointer;
  background: #262626;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 0 10px;
  display: inline-block;
  line-height: 24px;
  height: 24px;
  font-size: 11px;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  behavior: url("/global/css/PIE.htc");
}
.parking-widget.bookingwidgetslider .parking-submit-btn {
  height: 20px;
  line-height: 20px;
}
.parking-widget.vertical-home-page .parking-form-row {
  margin-bottom: 10px;
}
.parking-widget.bookingwidgetslider .parking-form-row {
  margin-bottom: 5px;
}
.parking-widget.with-map {
  clear: both;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background-color: #007eb9;
  width: 780px;
  margin: 0 auto 30px auto;
}
.parking-widget.with-map .parking-form-row {
  padding: 15px 0;
  position: relative;
}
.parking-widget.with-map .parking-form-row.light {
  background-color: #009cd1;
}
.parking-widget.with-map h4.get-a-quote {
  background: url("/global/img/carparking_widget_icon.png") no-repeat left center;
  font-size: 29px;
  color: #FFF;
  font-family: 'myriad-pro-condensed-1', 'myriad-pro-condensed-2', 'Arial Narrow', Arial, Helvetica, "Sans-Serif";
  padding: 10px 0 10px 35px;
  margin-left: 10px;
}
.parking-widget.with-map .parking-promo-code-label-wrapper {
  float: left;
  margin-right: 15px;
}
.parking-widget.with-map .parking-promo-code-label {
  font-size: 25px;
  color: #FFF;
  font-family: 'myriad-pro-condensed-1', 'myriad-pro-condensed-2', 'Arial Narrow', Arial, Helvetica, "Sans-Serif";
  text-transform: uppercase;
  margin: 0;
}
.parking-widget.with-map .parking-form-float-left {
  float: left;
  font-size: 12px;
  color: #FFF;
  font-family: Arial;
  margin: 0;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  margin-right: 12px;
}
.parking-widget.with-map .parking-form-float-left.exit {
  margin-left: 40px;
}
.parking-widget.with-map .parking-promo-code-subtitle {
  font-size: 11px;
  color: #FFF;
  font-family: Arial;
  margin: 0;
  font-weight: bold;
}
.parking-form-step-number {
  background: url("/global/img/car-parking-widget-step-indicator-1.png") no-repeat;
  width: 50px;
  height: 36px;
  float: left;
  margin: 0 25px 0 -4px;
}
.parking-form-step-number.two {
  background-image: url("/global/img/car-parking-widget-step-indicator-2.png");
  position: absolute;
}
.parking-form-step-number.three {
  background-image: url("/global/img/car-parking-widget-step-indicator-3.png");
}
.parking-form-step-number.four {
  background-image: url("/global/img/car-parking-widget-step-indicator-4.png");
}
.parking-widget.with-map .label-entry, .label-exit {
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  float: left;
}
.parking-widget.with-map .calendar-icon, .parking-widget.with-map .entryTime, .parking-widget.with-map .exitTime, .parking-widget.with-map .entryDate, .parking-widget.with-map .exitDate {
  float: left;
}
.parking-widget.with-map .calendar-icon {
  margin-left: -23px;
  margin-top: 6px;
}
.parking-widget.with-map .entryDate, .parking-widget.with-map .exitDate {
  width: 100px;
}
.parking-widget.with-map .entry-date-wrapper {
  float: left;
}
.parking-widget.with-map .ddmmyyyy {
  clear: left;
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  padding-top: 3px;
}
.parking-widget.with-map .entryTime, .parking-widget.with-map .exitTime {
  margin-left: 12px;
  margin-right: 12px;
}
.parking-widget.with-map .parking-submit-btn {
  background-color: #FDA640;
  padding: 15px 30px;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  display: block;
  margin: 0 auto;
  width: 150px;
  text-align: center;
  color: #FFF;
  font-size: 29px;
  text-transform: uppercase;
  font-family: 'myriad-pro-condensed-1', 'myriad-pro-condensed-2', 'Arial Narrow', Arial, Helvetica, "Sans-Serif";
  font-weight: bold;
  cursor: pointer;
  position: relative;
  behavior: url("/global/css/PIE.htc");
}
.parking-widget.with-map .parking-submit-btn:hover {
  text-decoration: none;
}
.parking-widget.with-map .parking-form-row.map-container {
  height: 354px;
  padding: 15px 0 0 0;
}
.parking-widget.with-map .map, .parking-widget.with-map .map-layer {
  position: absolute;
  top: 4px;
  right: 4px;
  bottom: 4px;
  left: 4px;
  height: 365px;
}
.parking-widget.with-map .map-layer {
  display: none;
}
.parking-widget.with-map .map-controls {
  position: absolute;
  top: 70px;
  left: 20px;
  width: 250px;
  -webkit-box-shadow: 2px 3px 10px 4px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 2px 3px 10px 4px rgba(50, 50, 50, 0.5);
  box-shadow: 2px 3px 10px 4px rgba(50, 50, 50, 0.5);
}
.parking-widget.with-map .map-controls:hover {
  cursor: pointer;
}
.parking-widget.with-map .map-controls-title {
  background-color: #5D5D5D;
  color: #FFF;
  font-size: 20px;
  font-family: 'myriad-pro-condensed-1', 'myriad-pro-condensed-2', 'Arial Narrow', Arial, Helvetica, "Sans-Serif";
  padding: 0;
  padding: 8px 13px;
}
.parking-widget.with-map .map-controls-item {
  background-color: #FFF;
  border-bottom: 1px solid #B3B4B5;
  padding: 7px 9px;
}
.parking-widget.with-map .map-controls-item.t1:hover, .parking-widget.with-map .map-controls-item.t1.selected, .parking-widget.with-map .map-controls-item.t1.hover {
  background-color: #ec008b;
}
.parking-widget.with-map .map-controls-item.domestic-1-2:hover, .parking-widget.with-map .map-controls-item.domestic-1-2.selected, .parking-widget.with-map .map-controls-item.domestic-1-2.hover {
  background-color: #ffc80a;
}
.parking-widget.with-map .map-controls-item.domestic-3:hover, .parking-widget.with-map .map-controls-item.domestic-3.selected, .parking-widget.with-map .map-controls-item.domestic-3.hover {
  background-color: #68bc45;
}
.parking-widget.with-map .map-controls-item.domestic-blue-emu:hover, .parking-widget.with-map .map-controls-item.domestic-blue-emu.selected, .parking-widget.with-map .map-controls-item.domestic-blue-emu.hover {
  background-color: #00b9f1;
}
.parking-widget.with-map .map-controls-item.t1:hover .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.t1:hover .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.t1.hover .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.t1.hover .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.t1.selected .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.t1.selected .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.domestic-1-2:hover .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.domestic-1-2:hover .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.domestic-1-2.hover .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.domestic-1-2.hover .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.domestic-1-2.selected .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.domestic-1-2.selected .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.domestic-3:hover .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.domestic-3:hover .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.domestic-3.hover .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.domestic-3.hover .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.domestic-3.selected .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.domestic-3.selected .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.domestic-blue-emu:hover .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.domestic-blue-emu:hover .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.domestic-blue-emu.hover .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.domestic-blue-emu.hover .map-controls-item-detail-description, .parking-widget.with-map .map-controls-item.domestic-blue-emu.selected .map-controls-item-detail-name, .parking-widget.with-map .map-controls-item.domestic-blue-emu.selected .map-controls-item-detail-description {
  color: #ffffff;
}
.parking-widget.with-map .map-controls-item-detail {
  display: inline-block;
  vertical-align: middle;
}
.parking-widget.with-map .map-controls-item-detail-name {
  margin: 0;
  font-size: 13px;
  color: #000;
  font-weight: bold;
}
.parking-widget.with-map .map-controls-item-detail-description {
  margin: 0;
  font-size: 13px;
  color: #706f6f;
}
.parking-widget.with-map .map-controls-item-icon {
  display: inline-block;
  width: 51px;
  height: 34px;
  vertical-align: middle;
  margin-right: 7px;
}
.parking-widget.with-map .map-controls-item.t1 .map-controls-item-icon {
  background-image: url("/global/img/car-parking-widget-map-item-t1.png");
}
.parking-widget.with-map .map-controls-item.t1:hover .map-controls-item-icon, .parking-widget.with-map .map-controls-item.t1.selected .map-controls-item-icon, .parking-widget.with-map .map-controls-item.t1.hover .map-controls-item-icon {
  background-image: url("/global/img/car-parking-widget-map-item-t1-hover.png");
}
.parking-widget.with-map .map-controls-item.domestic-1-2 .map-controls-item-icon {
  background-image: url("/global/img/car-parking-widget-map-item-domestic-1-2.png");
}
.parking-widget.with-map .map-controls-item.domestic-1-2:hover .map-controls-item-icon, .parking-widget.with-map .map-controls-item.domestic-1-2.selected .map-controls-item-icon, .parking-widget.with-map .map-controls-item.domestic-1-2.hover .map-controls-item-icon {
  background-image: url("/global/img/car-parking-widget-map-item-domestic-1-2-hover.png");
}
.parking-widget.with-map .map-controls-item.domestic-3 .map-controls-item-icon {
  background-image: url("/global/img/car-parking-widget-map-item-domestic-3.png");
}
.parking-widget.with-map .map-controls-item.domestic-3:hover .map-controls-item-icon, .parking-widget.with-map .map-controls-item.domestic-3.selected .map-controls-item-icon, .parking-widget.with-map .map-controls-item.domestic-3.hover .map-controls-item-icon {
  background-image: url("/global/img/car-parking-widget-map-item-domestic-3-hover.png");
}
.parking-widget.with-map .map-controls-item.domestic-blue-emu .map-controls-item-icon {
  background-image: url("/global/img/car-parking-widget-map-item-domestic-blue-emu.png");
}
.parking-widget.with-map .map-controls-item.domestic-blue-emu:hover .map-controls-item-icon, .parking-widget.with-map .map-controls-item.domestic-blue-emu.hover .map-controls-item-icon, .parking-widget.with-map .map-controls-item.domestic-blue-emu.selected .map-controls-item-icon {
  background-image: url("/global/img/car-parking-widget-map-item-domestic-blue-emu-hover.png");
}
.with-map .booking__container {
  margin-top: 30px;
  text-align: center;
}
.with-map .booking__container > h2 {
  color: #FFF;
  margin-bottom: 20px;
}
.booking__container .bb-promo-code {
  color: #FFF;
}
.parking-widget.with-map.advam .parking-form-row.map-container {
  height: 359px;
}
.parking-widget.with-map.advam {
  padding-bottom: 5px;
  position: relative;
  border-radius: 0 !important;
}
.parking-widget.with-map.advam .map {
  background-color: #FFF;
}
.parking-widget.with-map.advam h2 {
  font-weight: 300;
  color: #FFF;
  line-height: 1.4;
  font-size: 40px;
}
